extends Node

@warning_ignore_start("unused_signal")

signal highlight_empty(empty: Array[int])
signal highlight_units(unit: Array[int])

signal spawn_unit(unit: Unit)
signal unit_spawn_confirmed
signal unit_spawn_cancelled

signal draw_card(card: CardResource)
